@media only screen and (max-width: 768px) {

    footer .footer-content-usa  .footer-logo, footer .firma, footer .footer-mail {
        padding: 1rem;
    }
}


footer .footer-container {
    color: #fff;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    gap: 2vw;
    max-width: 1414px;
    margin: auto;
    padding: 1rem 2rem;
}
footer .footer-container #rld-footer-places{
    text-align: left;
}
footer .footer-container #rld-footer-places .address .h3{
    font-size: 1.2em;
    margin-top: 1em;
}
footer .footer-container #rld-footer-places .address a{
    display: inline-block;
    border: 1px solid #8892cf;
    color: #8892cf;
    font-size: 14px;
    font-weight: 400;
    border-radius: 3em;
    padding: .5em 1.3em;
    margin-top: -0.5em;
}
footer .footer-container #rld-footer-places .address a:hover{
    border: 1px solid #fff;
    color: #0d259a;
    background-color: #fff;
}